{
  "Overclocking Settings": "Configuració de l'overclocking",
  "Overclock Level": "Nivell d'overclocking",
  "Overclock Level:": "Nivell d'overclocking:",
  "Power": "Energia",
  "Enable power consumption overclocking effect": "Activar l'efecte d'overclocking en el consum d'energia",
  "Workers": "Treballadors",
  "Enable workers requirement overclocking effect": "Activar l'efecte d'overclocking en la necessitat de treballadors",
  "Computing": "Càlculs",
  "Enable computing requirement overclocking effect": "Activar l'efecte d'overclocking en la necessitat de càlculs",
  "Maintenance": "Manteniment",
  "Enable maintenance requirement overclocking effect": "Activar l'efecte d'overclocking en la necessitat de manteniment",
  "Exact Value": "Valor exacte",
  "Enter exact value 1-3000, press Enter to confirm": "Introdueix un valor entre 1 i 3000 i prem Enter per confirmar",
  "Exact Input:": "Entrada exacta:",
  "Buffer Settings - Overclocking MOD": "Configuració de memòria intermèdia - MOD d'overclocking",
  "Restore Default": "Restaurar valors per defecte",
  "Designed by BeeGongWeiYe": "Dissenyat per BeeGongWeiYe",
  "Overclocking MOD": "MOD d'overclocking"
}